<!DOCTYPE html>
<html>
<head>
  <title>Meat</title>
  <%= wicked_pdf_stylesheet_link_tag "pdf"%>
</head>
<body class="flat-blue">
  <div class="app-container">
    <div class="row content-container">
      <!-- Main Content -->
      <div class="container-fluid">
          <div class="side-body">
              <div class="row">
                  <div class="col-xs-12">
                      <div class="card">
                          <div class="card-body">
                              <table class="table table-bordered">
                                  <thead>
                                      <tr>
                                          <th bgcolor="#9adbf9" width="5%">No</th>
                                          <th bgcolor="#9adbf9">Nama</th>
                                          <th bgcolor="#9adbf9">Tipe</th>
                                          <th bgcolor="#9adbf9">Harga per-Kg</th>
                                      </tr>
                                  </thead>
                                  <tbody>
                                      <% @properties.each_with_index do |property, index|%>
                                        <tr>
                                            <th scope="row"><%= index + 1 %></th>
                                            <td><%= property.name %></td>
                                            <td><%= property.parent %></td>
                                            <td><%= property.price_per_kg %></td>
                                        </tr>
                                      <% end %>
                                  </tbody>
                              </table>
                          </div>
                      </div>
                  </div>
              </div>
          </div>
      </div>
    </div>
  </div>
</body>
</html>
